$-font-path-custom: '~static/fonts';

/* circe-100 - cyrillic_latin */

@font-face {
  font-display: fallback;
  font-family: 'Circe-Thin';
  font-style: normal;
  font-weight: 100;
  src: local('Circe Thin'), local('Circe-Thin'),
  url('#{$-font-path-custom}/Circe-Thin.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* circe-200 - cyrillic_latin */
@font-face {
  font-display: fallback;
  font-family: 'Circe-ExtraLight';
  font-style: normal;
  font-weight: 200;
  src: local('Circe ExtraLight'), local('Circe-ExtraLight'),
  url('#{$-font-path-custom}/Circe-ExtraLight.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* circe-300 - cyrillic_latin */
@font-face {
  font-display: fallback;
  font-family: 'Circe-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Circe Light'), local('Circe-Light'),
  url('#{$-font-path-custom}/Circe-Light.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* circe-400 - cyrillic_latin */
@font-face {
  font-display: fallback;
  font-family: 'Circe-Regular';
  font-style: normal;
  font-weight: 400;
  src: local('Circe Regular'), local('Circe-Regular'),
  url('#{$-font-path-custom}/Circe-Regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* circe-700 - cyrillic_latin */
@font-face {
  font-display: fallback;
  font-family: 'Circe-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Circe Bold'), local('Circe-Bold'),
  url('#{$-font-path-custom}/Circe-Bold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* circe-800 - cyrillic_latin */
@font-face {
  font-display: fallback;
  font-family: 'Circe-ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: local('Circe ExtraBold'), local('Circe-ExtraBold'),
  url('#{$-font-path-custom}/Circe-ExtraBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

// -----------------------------------------------------------------------------
// This file contains all @font-face declarations, if any.
// -----------------------------------------------------------------------------

/* montserrat-100 - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-Thin';
  font-style: normal;
  font-weight: 100;
  src: local('Montserrat Thin'), local('Montserrat-Thin'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-300 - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-Light';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-300italic - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-Light-Italic';
  font-style: italic;
  font-weight: 300;
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-regular - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-Regular';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-italic - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-Italic';
  font-style: italic;
  font-weight: 400;
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-600 - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-SemiBold';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-700 - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-700italic - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-Bold-Italic';
  font-style: italic;
  font-weight: 700;
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-800 - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-900 - latin_cyrillic */
@font-face {
  font-display: fallback;
  font-family: 'Montserrat-Black';
  font-style: normal;
  font-weight: 900;
  src: local('Montserrat Black'), local('Montserrat-Black'),
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
  url('#{$-font-path-custom}/montserrat-v12-latin_cyrillic-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
